Error

two or more packages specified (libc-client2007b lenny)